 To learn more about the Shut Down dialog in ReactOS, click on the topics on the left.


Log off

 When Log off is selected, ReactOS will close all open programs and the current session and allows other users to use the computer.


Shutdown

 When Shutdown is selected, the computer closes all open programs, writes any system settings and any information in the RAM to the hard drive. ReactOS will then prepare to power off the computer.


Restart

 When Restart is selected, the computer closes all open programs, writes any system settings and any information in the RAM to the hard drive and restarts your computer.